SEARU.ORG
当前位置:SEARU.ORG > Linux 教程 > 正文

libarchive 整数溢出漏洞(CVE-2016-6250)

libarchive 整数溢出漏洞(CVE-2016-6250)

发布日期:2016-09-20
更新日期:2016-09-23

受影响系统:

libarchive libarchive < 3.2.1

描述:


CVE(CAN) ID: CVE-2016-6250

libarchive是多种格式的存档文件及压缩库。

libarchive 3.2.1之前版本,ISO9660编写器存在整数溢出安全漏洞。远程攻击者利用此漏洞可造成拒绝服务或任意代码执行。

<*来源:vendor
  *>

建议:


厂商补丁:

LibTIFF
——-
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://github.com/libarchive/libarchive/issues/711

https://github.com/libarchive/libarchive/commit/3014e198

https://bugzilla.redhat.com/show_bug.cgi?id=1347085

未经允许不得转载:SEARU.ORG » libarchive 整数溢出漏洞(CVE-2016-6250)

赞 (0)
分享到:更多 ()

评论 0